### Method

# FwupdPlugin StructPeCoffSection ref

#### Declaration [src]

    FuStructPeCoffSection*
    fu_struct_pe_coff_section_ref (
      FuStructPeCoffSection* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Type: `FuStructPeCoffSection`

No description available.

The returned data is owned by the instance.